body { color: black; background-color: white; background-image: url(hintergr.jpg); }

p { font-size: 19px; font-family: arial; font-weight: bold; font-style: normal; margin: 0; COLOR:#000000;}
b { font-size: 18px; font-family: arial; font-weight: bold; color:#CC0000;}

td {  }

A:link
{FONT-FAMILY:Arial,Helvetica;COLOR:#9933ff;}
A:visited
{FONT-FAMILY:Arial,Helvetica;COLOR:#9933ff;}
A:active
{FONT-FAMILY:Arial,Helvetica;COLOR:#ff0000;}
A:hover
{FONT-FAMILY:Arial,Helvetica;FONT-WEIGHT:bold;COLOR:#ff0000;}

H1 {FONT-FAMILY:"Times New Roman",Helvetica,Arial;FONT-SIZE:50px;COLOR:black;}
H2 {FONT-FAMILY:"Times New Roman",Helvetica,Arial;FONT-SIZE:38px;COLOR:black;}
H3 { font-size: 18px; font-family: arial; font-weight: bold; font-style: normal; line-height: 25px; margin: 0; color:#CC0000;}


.ern { font-size: 17px; font-family: arial; font-weight: bold; font-style: normal; line-height: 21px; margin: 0; }
.ern h1 { font-size: 29px; font-family: arial; font-weight: bold; font-style: normal; line-height: 50px; margin: 0;}
.ern h2 { FONT-FAMILY:Arial,Helvetica;FONT-SIZE:18px;font-weight: bold;font-style: normal; line-height: 23px; margin: 0; COLOR:black;}
.ern h3 { font-size: 18px; font-family: arial; font-weight: bold; font-style: normal; line-height: 23px; margin: 0; color:#CC0000;}
.ern h4 { font-size: 16px; font-family: arial; font-weight: bold; font-style: normal; line-height: 20px; margin: 0; color:#663709;}
.ern h5 { font-size: 13px; font-family: arial; font-weight: bold; font-style: normal; line-height: 16px; margin: 0; }
.ern Li { font-size: 20px; font-family: "Times New Roman", arial; font-weight: bold; font-style: normal; line-height: 20px; margin: 0; color:#663709;}

.liste td { font-size: 17px; font-family: arial; font-weight: bold; font-style: normal; line-height: 16px; margin: 0; color:#663709;}
.liste a:link {FONT-FAMILY:Arial,Helvetica;FONT-SIZE:17px;FONT-WEIGHT:bold;COLOR:#0000ff;line-height: 22px;}

.sleft { font-size: 15px; font-family: arial; font-weight: bold; font-style: normal; line-height: 26px; margin: 0;  }
.sleft h2 { font-size: 20px; color:#CC0000; font-family: arial; font-weight: bold; font-style: normal; line-height: 26px; margin: 0;  }
.sleft h3 { font-size: 19px; font-family: arial; font-weight: bold; font-style: normal; line-height: 26px; margin: 0; }
.sleft a:visited { font-size: 19px; font-family: arial; font-weight: bold; font-style: normal; line-height: 26px; margin: 0; }
.sleft a:aktive { font-size: 19px; font-family: arial; font-weight: bold; font-style: normal; line-height: 26px; margin: 0; }
.sleft a:hover { font-size: 19px; font-family: arial; font-weight: bold; font-style: normal; line-height: 26px; margin: 0; }